.pngSemiTrans {
	behavior: url("/web/20130820201558im_/http://kidz-on-bikes.co.za/BetterWeb_Includes/pngbehavior.htc");
}
.red {
	font-family: verdana;
	font-size: 10px;
	color: #FF0000;
	border: none;
	font-weight: bold;.Table_BlackBorder {
	border: thick solid #000000;
}
.MenuFont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

a.menu:link {
	color: <%=RsColours("LinkNormal")%>;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a.menu:active {
	color: <%=RsColours("LinkNormal")%>;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a.menu:hover {
	color: <%=RsColours("LinkOver")%>;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.PaddingLeftBottomRight {
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	margin: 0px;
}
.White {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.OrangeCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
}
.BlackCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
	font-variant: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;

}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
a.White:active {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a.White:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a.White:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
a.White:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
a.Orange:active {
	color: #FF8000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
a.Orange:hover {
	color: #FF8000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
a.Orange:link {
	color: #FF8000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
a.Orange:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #FF8000;
	text-decoration: none;
}
.HideOverflow {
	overflow: hidden;
}
.TextBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.EmptyTableRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
	height: 10px;
}
.OrangeCopyLarge {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF6600;
}

.HelpText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.TextBoxBlack {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

/*
     FILE ARCHIVED ON 20:15:58 Aug 20, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:27:17 Jan 23, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 128.645
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.055
  cdx.remote: 0.057
  esindex: 0.01
  LoadShardBlock: 79.003 (3)
  PetaboxLoader3.datanode: 90.946 (4)
  load_resource: 176.667
  PetaboxLoader3.resolve: 124.593
*/